* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
/*    font-family: 'Oswald', sans-serif;*/

}

body {
  position: relative;
}

.gif {
    object-fit: cover;
}
.gif2 {
    background-image: url(../assets/images/wrap.gif);
    background-repeat: no-repeat;
    width: 500px;
    height: 337px;
}

.gif3 {
        background-image: url(../assets/images/water.gif);
    background-repeat: no-repeat;
    width: 100%;
    height: 337px;
}

.about-img {
    width: 100%;
    height: 100%;
}

.about {
    margin-right: 20px;
    margin-left: 20px;
    width: 100%;
    height: 100%;
}
.prod_contents {
    margin: 20px;
    color: #656565;
}

.prod_contents_div {
    width: 100%;
    height: 50vh;
    background-color: #ffffff;
    margin-top: 60px;
}

.page-header {
    text-align: center;
    color: #656565;
    margin-top: 50px;
}

.line-sub {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sub-text {
    color: #C7B199;
}

/*HEADER - NAVBAR*/

.header-top {
    width: 100%;
    min-height: 30px;
    background-color: #f3f3f3;
    padding-top: 5px;
    color: #656565;
}

.header-wrapper {
    margin-left: 180px;
    margin-right: 180px;
}

.top-user {
    margin-left: 180px;
}

.user-logo {
    cursor: pointer;
    color: #656565;
}

.user-logo a {
    color: #656565;
}

.greeting {
    font-size: 12px;
    margin-left: 10px;
}

.logout {
    font-size: 12px;
    cursor: pointer;
    margin-left: 10px;
    color: #656565;
}

.logout:hover{
    color: #656565;
}

.top-search {
    display: inline-flex;
    position: absolute;
    right: 180px;
}

.search-input {
    background-color: transparent;
    border: none;
    height: 15px;
}

.search-logo {
    cursor: pointer;
}

.navbar {
    min-height: 60px;
    border-bottom: 1px solid #f3f3f3;
    font-size: 12px;
   /* font-family: 'Archivo Narrow', sans-serif;*/
    letter-spacing: 1px;
    text-transform: uppercase;
}

#nav-bg {
    background-color: #ffffff!important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
}

/*MAIN-HEADER*/

.main-header {
    width: 100%;
    height: 100%;
}

.main-header-img {
    width: 100%;
    height: auto;
/*    background-image: url("../images/banner-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;*/
}

.home-social {
    list-style: none;
    margin: 0;
    position: absolute;
    top: 50%;
    right: 5.4rem;
    -webkit-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.home-social a {
    color: #656565;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.home-social li {
    position: relative;
    padding: .9rem 0;
}

.home-social li a {
    display: block;
    width: 33px;
    height: 33px;
}

.home-social i, .home-social span {
    position: absolute;
    top: 0;
    line-height: 33px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.home-social i {
    font-size: 14px;
    right: 0;
    text-align: center;
    display: inline-block;
    width: 33px;
    height: 33px;
    line-height: calc(33px - 4px);
    border: 2px solid #656565;
    border-radius: 50%;
}

.home-social span {
    color: #39b54a;
    right: 4.5rem;
    font-size: 1.3rem;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}

.home-social li:hover span {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*SECOND HEADER*/

.second-page {
    width: 100%;
    min-height: 70vh;
    background-color: #ffffff;
    margin-top: 60px;
}

/*BOX1*/
.box-1 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-right: 10px;
  /*  border: 1px solid black;*/
}

/*.inner-box {
    width: 100%;
    min-height: 300px;
    padding-left: 10px;
}*/

.inner-box {
    display: inline-flex;
    padding-left: 10px;
}


.box-2 {
    width: 100%;
    height: 100%;
  /*  border: 1px solid black;*/
}

/*THIRD PAGE*/
.third-page {
    width: 100%;
    min-height: 500px;
    background-color: #f3f3f3;

}

.left-third-container {
    width: 100%;
    height: 500px;
}

.right-third-container {
    width: 100%;
    height: 500px;
}

.middle-third-container {
    width: 100%;
    height: 500px;
    top: 90px;
    left: 80px;
}

.blog {
    width: 100%;
    min-height: 60vh;
    background-color: #ffffff;
    margin-top: 100px;
}

.blog-box1 {
    width: 33%;
    min-height: 400px;
/*    border: 1px solid black;*/
    display: inline-block;
}

/*-----------------------------   SINGLE PAGE   ------------------------*/

.single-page-container {
    width: 100%;
    height: 100%;
    background-color: #f6f6f6;
    padding-top: 60px;
    padding-bottom: 60px;

}

.product-slides {
    max-width: 737px;
    height: auto;
    padding-right: 20px;
}
img .product-slide-img {
    object-fit: contain;
}

.nav-tabs {
    margin-top: 30px;
}

.nav-tabs a {
    color: #656565;
}

.nav-tabs li {
    color: #656565;
}

.product-info {
        text-align: center;
        color: #656565;
}

.items {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.product-info-description {
    margin-top: 50px;
    font-size: 13px;
}

.product-info-quantity {
    margin-top: 70px;
}
.product-info-quantity p{
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}

.qty {
    width: 50%;
    height: 30px;
}
.product-info-add {
    width: 80%;
    height: 40px;
    margin-top: 50px;
    border: 1px solid #636363;
    background-color: none;
}
.product-info-add p{
    text-transform: uppercase;
    font-size: 12px;
}
.btn-sm {
    padding-top: 10px;
    border-style: none;
    font-size: 13px;
    background-color: transparent;
    color: #636363;
    width:100%;
}
button {
    cursor: pointer;
}


/*-----------------------------    SHOP    ----------------------------*/
.shop-container {
    width: 100%;
    height: 100vh;
    margin-top: 30px;
    background-color: #ffffff;

}

#shop-div {
    overflow-y: scroll;
}

.side-nav-shop {
    height: 100vh;
    margin-top: 50px;
    margin-left: 50px;
    padding-right: 50px;
}

.shop {
    border-left: 1px solid #eae7e7;
}

.card {
    width: 250px;
}

.card-title {
    font-size: 16px;
}

.card-img-top {
    height: 300px;
    object-fit: contain;
}

.card-text {
    font-size: 12px;
}

.card-body {
    border-bottom: 1px solid #eae7e7;
}
.card-footer {
    background: transparent;
}

.glyphicon {
    margin-right:10px;
    color: #656565;
}
.panel-body{
    padding:0px;
}
.panel-body .table {
    margin-bottom: 0px;
}

.panel-body table tr td {
   border-top: 1px solid #f3f3f3;
}
.panel-body table tr td a{
    font-size: 12px;
    color: #656565;
}

h4.panel-title {
    font-size: 16px;
    font-weight: 400;
}

h4.panel-title a{
    color: #656565;
}
p.accordion-plus {
    cursor: pointer;
    display: inline;
}
.accordion-panel {
    padding-top: 10px;
    padding-left: 10px;
}
small {
    font-weight: 500;
}

/*------------------------------   ADMIN    ----------------------------*/

.form-products {
    margin-top: 50px;
    color: #656565;
}
.product_list {
    width: 100%;
    height: 100%;
    margin-top: 50px;
    border: 1px solid #ced4da;
    color: #656565;
    font-size: 14px;
}
h2.admin-dashboard {
    text-align: center;
    color: #656565;
    margin-top: 50px;
}
.img-preview {
    width: 50%;
    min-height: 400px;
}
.table {
    color: #656565;
    height: 100%;
}
#ShowImage {
    max-width: 800px;
}

.fas {
    color: #656565;
    padding-right: 10px;
}

.fas:hover{
    color: #656565;
}


/*-----------------------------    CART     ---------------------------*/
.cart-container {

    height: 100%!important;
}

.cart-container~footer{
position: relative;
bottom: -1000px;
}
.cart-item {
    margin-top: 25px;
}
.cart-item:after {
    content: "";
    display: table;
    clear: both;
}
.cart-bottom {
    width: 100%;
    height: 100%;
    background-color: #f4f4f4;
}
.card-table-header tr{
    background:transparent;
}

.cart-table .table td{
    border-top: 0px;
}
.item-preview {
    width: 30%;
    min-height: 200px;
}

.cart-table {
    border-bottom: 1px solid #f3f3f3;
}
.amountToBePaid {
    min-width: 300px;
    height: 100px;
    float: right;
}
.subTotal, .dFee, .Total {
    font-size: 14px;
    font-weight: 900;
}
.Total {
    position: relative;
    right: 215px;
    bottom: -30px;
}

/*-----------------------------    CHECHOUT  --------------------------*/

.checkout-table {
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 10px;
    border: 1px solid #f3f3f3;
}

.right {
    position: absolute;
    right: 10px;
}
.checkout-page {
    width: 100%;
    height: 100%;
    padding-bottom: 80px;
}

.subtotal-line {
    width: 100%;
    min-height: 50px;
    border: 1px solid #f3f3f3;
}

/*-----------------------------    THANK YOU   ------------------------*/
.thankyou {
    width: 100%;
    min-height: 50px;
    border: 1px solid #f3f3f3;
    padding-top: 150px;
}
.thankyou-page {
    width: 100%;
    height: 60vh;
    background-color: #f6f6f6;
    padding-top: 60px;
    padding-bottom: 60px;

}

.about-page {
    width: 100%;
    height: 100vh;
    background-color: #f6f6f6;
    margin-top: 60px;

}
.thankyou-page h1{
    margin-top: 30px;
    text-align: center;
    color: #656565;
}
/*-----------------------------    REGISTER ---------------------------*/

.register-container {
    width: 100%;
    min-height: 700px;
}

.register-form {
    width: 40%;
    height: 100%;
    margin: 0 auto;
    margin-top: 100px;
}
.login-container {
    width: 100%;
    min-height: 500px;
}

.login-form {
    width: 40%;
    height: 100%;
    margin: 0 auto;
    margin-top: 150px;
}
.btn-submit {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    border-radius: 0px;
    background-color: #585e71;
    border:0px;
}

.btn-submit:hover{
    background-color: #424654;
}
.form-control {
     border-radius: 0px;
}
.register-container h4 {
    margin-bottom: 30px;
    color: #585e71;
}
.user-link {
    text-decoration: underline;
    color: #585e71;
}
.user-link:hover {
    color: #424654;
}


/*******************************   FOOTER   ****************************/

.footer-list-group .list-group {
    color: #656565;
    font-size: 12px;
    line-height: 2.619;
    border:0px;
    border-color: transparent;
    padding:0;
    background-color: transparent;
    padding-left: 5px;
    padding-right: 5px;
}

.footer-list-group .list-group-item.active, .footer-list-group .list-group-item.active:focus, .footer-list-group .list-group-item.active:hover {
    z-index: 2;
    color: #656565;
    background-color: transparent;
}

.footer-list-group a.list-group-item:focus, .footer-list-group a.list-group-item:hover, .footer-list-group button.list-group-item:focus, .footer-list-group button.list-group-item:hover {
    color: #656565;
    text-decoration: none;
    background-color: transparent;
}
.list-item-header {
     color: #656565;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    line-height: 2;
    margin-bottom: 15px;
}
.list-item-header:after{
    content: '';
    position: absolute;
    top: 100%;
    left: 5px;
    height: 1px;
    width: 20%;
    background-color: #656565;
}
.contact-media-left{
    min-width: 100px;
}

.contact-details .media{
    margin-top: 10px;
}
.contact-details p{
    font-size: 12px;
    color: #656565;
    line-height: 1.5;
    padding-right: 20px;
}
.contact-media-left p{
   color: #656565;
}

footer{
    background-color: #f4f4f4;
    color: #656565;
}

.footer-menu{
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-menu li{
    display: inline-block;
    margin: 0;
    padding: 0;
}
.copyright{
     color: #656565;
    font-size: 10px;
    line-height: 1.2;
    text-transform: lowercase;
}
.footer-menu li a {
    display: block;
     color: #656565;
    font-size: 12px;
    padding: 0 15px;
    border-right: 1px solid #b6b6b6;
    line-height: 1.2;
}
.footer-menu li:last-child a{
    border-right: 0px;
}
.back-top-btn{
    font-size: 10px;
    text-transform: uppercase;
    color: #656565;
}
.back-top-btn a{
    color: #656565;
}
.btn-icon{
    margin-left: 5px;
    color: #656565;
}
.btn-icon i{
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
}
.back-top-btn:hover{
    cursor: pointer;
    text-decoration: none;
    color: #656565;
}

.footer-devider{
    border-top: 1px solid;
    border-color: #efefef;
    width: 100%;
    height:1px;
}
.footer-top{
    margin-top: 100px;
    padding-top: 75px;
    padding-bottom: 0px;
}
.footer-bottom{
    padding-bottom: 20px;
}

.btn-icon-text-container{
    float: left;
}
.btn-icon-text{
    line-height: 40px;
}
.btn{
    transition: all .5s ease-in;
}
.btn-icon-text-lg{
    line-height: 106px;
}

.contact_socail a i{
    font-size:0.8125rem;
    color:#656565;
    background: #fff;
    text-align: center;
    width:40px;
    height: 40px;
    line-height: 40px;
    margin-left:10px;
    border-radius: 50%;
}
.contact_socail a:hover i{
    background: #656565;
    color:#fff;
}

.transition {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
